.socials__img{
	height: 30px;
	display: block;
	width: auto
}
.socials__a {
	border-top-left-radius: 36px;
	border-top-right-radius: 27px;
	border-bottom-right-radius: 36px;
	border-bottom-left-radius: 27px;
	width: 54px;
	height: 54px;
	font-size: 25px;
	line-height: 54px;
	color: var(--color-white);
	display: flex;
	align-items: center;
	justify-content: center;
}
.socials__li:not(:last-child){
	margin-right: 20px;
}
.socials{
	z-index: 2
}
